D:/Perl\site\lib\HTML\Entities.pm
D:/Perl\site\lib\HTML\Filter.pm
D:/Perl\site\lib\HTML\HeadParser.pm
D:/Perl\site\lib\HTML\LinkExtor.pm
D:/Perl\site\lib\HTML\Parser.pm
D:/Perl\site\lib\HTML\PullParser.pm
D:/Perl\site\lib\HTML\TokeParser.pm
D:/Perl\site\lib\auto\HTML\Parser\Parser.bs
D:/Perl\site\lib\auto\HTML\Parser\Parser.dll
D:/Perl\site\lib\auto\HTML\Parser\Parser.exp
D:/Perl\site\lib\auto\HTML\Parser\Parser.lib
